OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::WrapperStructExtra Member List

This is the complete list of members for op::WrapperStructExtra, including all inherited members.

identification | op::WrapperStructExtra |
ikThreads | op::WrapperStructExtra |
minViews3d | op::WrapperStructExtra |
reconstruct3d | op::WrapperStructExtra |
tracking | op::WrapperStructExtra |
WrapperStructExtra(const bool reconstruct3d=false, const int minViews3d=-1, const bool identification=false, const int tracking=-1, const int ikThreads=0) | op::WrapperStructExtra |